/* Slider */


.full-slider-item .slider-content  {
	 padding-left:150px;
	 padding-top:10px;	
}



/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;

}

.slick-dots
{
    position: absolute;
    bottom: -50px;
    display: block;
    width: 90%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    top:420px;
	margin-left: -40px;
}


@media only screen and (max-width: 1100px) {
	.slick-dots	{
		top:320px;
		top:45%;
	}
	
}

@media only screen and (max-width: 800px) {
	.slick-dots	{
		xdisplay:none;
	}
	
}


.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
     color: red;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 14px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: 1;
    color: red;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: 1;
    color: black;
}




.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; 
 }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }



.slider {
  padding: 0px 100px;
  margin-bottom: 20px; 
  }
  .slider > div {
    outline: none; }
    .slider > div h3 {
      padding: 10px 0px 5px;
      text-align: center; }
    .slider > div p {
      padding: 0px 5%;
      text-align: center; }
  .slider .bg {
    min-height: 250px;
    width: 100%;
    margin: 0 auto; }
  .slider .bg-images {
    overflow: hidden;
    margin-left: -10px;
    margin-right: -10px; }
    .slider .bg-images .bg-wrapper {
      float: left;
      padding: 0 10px; }
  .slider.arrows-outside {
    padding: 0 0; }
  .slider.multi-items {
    margin-left: -10px;
    margin-right: -10px; }
    .slider.multi-items .slick-slide {
      padding: 0 10px; }

@media only screen and (max-width: 1000px) {
  .slider .slick-slide .bg {
    background-size: contain !important; } }

@media only screen and (max-width: 1000px) {
  .slider {
    padding: 0 20px; }
    .slider.multi-items {
      margin-left: 0px;
      margin-right: 0px; }
      .slider.multi-items .slick-slide {
        padding: 0 0; }
    .slider.arrows-outside .next-arrow {
      right: 0px; }
    .slider.arrows-outside .previous-arrow {
      left: 0px; } }

.next-arrow, .previous-arrow {
  width: 50px;
  height: 60px;
  padding-top:5px;
  padding-bottom:5px;
  /*
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkViZW5lXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHdpZHRoPSIxNi4yNjZweCIgaGVpZ2h0PSI1MS4zNDlweCIgdmlld0JveD0iMCAwIDE2LjI2NiA1MS4zNDkiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE2LjI2NiA1MS4zNDkiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMxRDFEMUIiIHN0cm9rZS13aWR0aD0iMC41IiBkPSJNMi4xMDUsNTAuNTQ5Ii8+Cjxwb2x5Z29uIHBvaW50cz0iMTYuMjY2LDAuNzM0IDE0Ljk1NCwwIDAsMjUuNjc1IDE0Ljk1NCw1MS4zNDkgMTYuMjY2LDUwLjYxNCAxLjc0MiwyNS42NzQgIi8+Cjwvc3ZnPgo=");
  */
  background-image: url("../icons/pfeil-links.svg");
  background-size: 15px 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  border: 0;
  background-color: transparent;
  outline: 0;
  position: absolute;
  right: auto;
  top: 50%;
  margin-top: -25px;
  z-index: 1; 
  cursor:pointer;
 }
 
 .next-arrow:hover, .previous-arrow:hover {
 	background-color: rgba(255, 255, 255, .15);
 }
 
/*
 .next-arrow, .previous-arrow {
  width: 70px;
  height: 134px;
   background-image: url("../img/arrow-left.png");
  background-color: none;
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  border: 0;
  background-color: transparent;
  outline: 0;
  position: absolute;
  left: 0px;
  right: auto;
  top: 50%;
  margin-top: -25px;
  padding: 0px;
  z-index: 1; 
 }

  */
 
 
.next-arrow.inner, .previous-arrow.inner {
    left: 95px;
    right: auto; }
@media only screen and (max-width: 1000px) {
    .next-arrow, .previous-arrow {
      width: 50px;
      height: 50px;
      margin-top: -15px; 
   }
}   
@media only screen and (max-width: 500px) {
    .next-arrow, .previous-arrow {
      width: 50px;
      height: 30px;
      margin-top: -15px; 
   }
   .next-arrow.inner, .previous-arrow.inner {
        left: 20px;
        right: auto; 
    } 
}
.next-arrow {
  background-image: url("../img/arrow-right.png");
  right: 0px;
  left: auto; 
}

.next-arrow {
 /* background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkViZW5lXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHdpZHRoPSIxNi4yNjZweCIgaGVpZ2h0PSI1MS4zNDlweCIgdmlld0JveD0iMCAwIDE2LjI2NiA1MS4zNDkiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE2LjI2NiA1MS4zNDkiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMxRDFEMUIiIHN0cm9rZS13aWR0aD0iMC41IiBkPSJNMi4xMDUsNTAuNTQ5Ii8+Cjxwb2x5Z29uIHBvaW50cz0iMCwwLjczNCAxLjMxMiwwIDE2LjI2NiwyNS42NzUgMS4zMTIsNTEuMzQ5IDAsNTAuNjE0IDE0LjUyMywyNS42NzQgIi8+Cjwvc3ZnPgo="); */
 background-image: url("../icons/pfeil-rechts.svg");
  left: auto; 

}



.next-arrow.inner {
    right: 95px;
    left: auto; 
 }
@media only screen and (max-width: 1000px) {
    .next-arrow.inner {
      right: 0px;
      left: auto; 
     } 
}

@media only screen and (max-width: 769px) {
.slick-arrow {
	top:45%;
}
}


@media only screen and (max-width: 500px) {
	.slick-arrow {
		top:45%;
	}
}
.full-content-slider, .fullslider {
  height: 100%; 
  width:100%;

}
.full-content-slider .inner, .fullslider .inner {
    height: 100%; 
    height:327px;
}
.full-content-slider .draggable, .fullslider .draggable {
    height: 100%; 
}
.full-content-slider .slick-track, .full-content-slider .polite, .full-content-slider .bg, .fullslider .slick-track, .fullslider .polite, .fullslider .bg {
    height: 100%; 
}

.arrows-outside .next-arrow {
  right: -20px; 
}

.slick-disabled {
	opacity:0.2;	
}


/*
.bb-serie-slider button  {
	display: block;
	background:none;
	border:none;
	cursor:pointer;	
	width:40px;
	height:60px;
}

.bb-serie-slider button:hover  {
	background-color: rgba(255, 255, 255, .15);
}

.bb-serie-slider .arrow  {
    position: absolute;
    top: 50%;
    xbackground: rgba(255, 0, 0, 0.3) none repeat scroll 0% 0%;
    width: 40px;
    height: 0px;
    z-index: 5000;
}

.bb-serie-slider .arrow.right {
    right: -24px;
    right: 0;
    xright:-30px;
}

.bb-serie-slider  .arrow.right button {
	xmargin-left:-30px;	
}

.bb-serie-slider .arrow.left  {
    xleft: -24px;
    xleft: -40px;
}

.bb-serie-slider .arrow.left .outer {
    xmargin-left: 46px;
    margin-left: 5px;
    transform: rotate(225deg);
}

.bb-serie-slider .arrow.right .outer {
    margin-left: -15px;

    transform: rotate(45deg);
}

.bb-serie-slider .arrow button .outer {
    width: 31px;
    height: 30px;
    border-top: 1px solid rgba(64, 64, 64, 0.66);
    border-right: 1px solid rgba(64, 64, 64, 0.66);
    border-top: 1px solid rgba(0, 0, 0, 0.8);
    border-right: 1px solid rgba(0, 0, 0, 0.8);
}


.bb-serie-slider .arrow button .outer .inner {
    border-top: 2px solid rgb(255, 255, 255);
    border-right: 2px solid rgb(255, 255, 255);
    border-top: 2px solid rgb(240, 240, 240);
    border-right: 2px solid rgb(240, 240, 240);
    width: 30px;
    height: 31px;
}
*/